Cerrado

Migrar sitio de zencart 1.3.8 a la última versión 1.5.3

Tenemos un sitio de comercio electrónico en zencart en una versión que solo corre en PHP 5.2. (1.3.8)

El hospedaje a forzado el upgrade a PHP 5.3 (como mínimo) el cual ya no soporta nuestra versión de zencart. Necesitamos migrar todo el sitio (inaccesible por el momento) a una versión que sí pueda correr en PHP 5.3 o superior (5.4).

Quedo al pendiente de cotizaciones, gracias.

Habilidades: Comercio electrónico, Carritos de compras, Zen Cart

Ver más: zencart 1.3.8, el 1, zencart upgrade, sitio, migrar, corre, comercio, ecommerce upgrade, ecommerce zencart, actualizar la base de datos de zencart, zencart ecommerce, zencart versi, upgrade zencart, upgrade ecommerce, moving zencart magento, zencart integration html, zencart feed, zencart order price error, meta tags zencart, zencart email html error

Información del empleador:
( 2 comentarios ) México, Mexico

Nº del proyecto: #6708993

4 freelancers están ofertando el promedio de $1757 para este trabajo

NinjaWebCorp

Buenos días. Con el mayor de los gustos, nos ponemos a su disposición, haciéndole saber que contamos con la experiencia que usted exije para llevar a cabo dicha migración a la última versión que usted requiere. Si us Más

$2263 MXN en 3 días
(35 comentarios)
6.2
mrroberto

A proposal has not yet been provided

$2210 MXN en 3 días
(69 comentarios)
6.4
hoangvandungbk

A proposal has not yet been provided

$2105 MXN en 20 días
(24 comentarios)
5.3
karenortega1012

Hola, Veo que tienes problemas con tu servicio de hosting, yo ofrezco servicio de hosting con multiples versiones de php tu puedes escoger la que desees ademas de esto ahi muchas caracteristicas interesantes como cP Más

$450 MXN en 1 día
(0 comentarios)
0.0